@font-face {
    font-family: "Open Sans";
    src: url("/fonts/google-fonts/open-sans/OpenSans-Light.ttf");
    font-weight: 400;
}
@font-face {
    font-family: "Open Sans";
    src: url("/fonts/google-fonts/open-sans/OpenSans-Regular.ttf");
    font-weight: 400;
}
@font-face {
    font-family: "Open Sans";
    src: url("/fonts/google-fonts/open-sans/OpenSans-Semibold.ttf");
    font-weight: 700;
}
@font-face {
    font-family: "Open Sans";
    src: url("/fonts/google-fonts/open-sans/OpenSans-ExtraBold.ttf");
    font-weight: 700;
}
@font-face {
    font-family: "Open Sans";
    src: url("/fonts/google-fonts/open-sans/OpenSans-Bold.ttf");
    font-weight: 700;
}